Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco AnyConnect VPN Client auto upgrade issue

Hi,

I am running Cisco AnyConnect VPN Client 2.5.6.005 on Mac OS 10.5.8

However when I was trying to connect today,  there's an error message popping up saying "Cannot install AnyConnect Secure Mobility Client 3.1.05152 because it requires Mac OS X 10.6 or newer.  A VPN connection cannot be established.  Contact your system administrator."

 

I notice that there is an auto push upgrade for this, but how I can stop this as my Mac OS is not going to have a higher version to 10.6, and I'd like to stay where I am, meaning continue using VPN 2.5.6.005 with Mac OS 10.5.8

Please advise.

 

Thanks

BS.

2 REPLIES
New Member

HI, While installing Cicso

HI,

 

While installing Cicso any connect "anyconnect-win-3.1.05160-web-deploy-k9", i have an error "there is a problem with this windows installer package a program run as part of the setup" could some one help me out.

Mail ID: giri2k8mit@gmail.com

Regards,

Giri M

New Member

HI,Can some give fix for this

HI,

Can some give fix for this issue..


Regards,

Giri M

591
Views
0
Helpful
2
Replies